<div class="circle-background">
	<div class="circle-side top left"></div>
	<div class="circle-side top"></div>
	<div class="circle-side top right"></div>
	<div class="circle-side left"></div>
	<div class="circle-side"></div>
	<div class="circle-side right"></div>
	<div class="circle-side bottom left"></div>
	<div class="circle-side bottom"></div>
	<div class="circle-side bottom right"></div>
</div>